<style type="text/css">

</style>


<div id="wrapper-banner">
   <div class="banner-content-flex">

      <div class="banner-content__item">
         <div class="banner-content_animate">

            <div id="cf4a" class="shadow shadow_text">
               <div class="shadow_text-content">
                  <div class="bgrd-liner">
                     <h2>ТВ</h2>
                  </div>
                  <p>Смотрите фильмы, сериалы, передачи и новости в прямом эфире на любом экране — от телевизора до смартфона.</p>
               </div>
               <div class="shadow_text-content">
                  <div class="bgrd-liner">
                     <h2>ПРЕМЬЕРЫ</h2>
                  </div>
                  <p>Смотрите новинки мирового кино со всего мира из премиальной коллекции в Full HD качестве.</p>
               </div>
               <div class="shadow_text-content">
                  <div class="bgrd-liner">
                     <h2>КАЧЕСТВО</h2>
                  </div>
                  <p>Просмотр фильмов в наилучшем качестве высоком разрешении.</p>
               </div>
               <div class="shadow_text-content">
                  <div class="bgrd-liner">
                     <h2>КИНО</h2>
                  </div>
                  <p>Вас ждут тысячи фильмов, сериалов и мультфильмов из коллекции кино по подписке.</p>
               </div>
            </div>

         </div>
         <div class="banner-content__text">
            <img src="https://cdn.comfy.ua/media/x/img/megogo.svg" alt="">
         </div>

      </div>

      <div class="banner-content__item">
         <div class="banner-content__bgrd-img">
            <div class="banner-content__bgrd"></div>
         </div>
      </div>

   </div>
</div>

<div id="megogo-wrap">

   <div class="megogo-content"></div>
   <div class="megogo-prod">
      <div class="megogo-prod__flex">

         <div class="megogo-prod__item">
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">
               <div class="megogo-prod__img">
                  <img src="https://cdn.comfy.ua/media/catalog/product/cache/4/small_image/270x265/62defc7f46f3fbfc8afcd112227d1181/m/a/main-img_1_1.jpg" alt="">
               </div>
               <div class="megogo-prod__name-prod">
                  <h2>MEGOGO Оптимальный на 12 мес.</h2>
               </div>
            </a>
            <div class="megogo__bodus">
               <div class="dashed-vector">
                  <svg class="svg-promo svg-rect" viewBox="0 0 300 100" preserveAspectRatio="none">
                     <path d="M1,1 299,1 299,99 1,99z" vector-effect="non-scaling-stroke"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-1">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-2">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
               </div>
               <div class="promo-price-wrapper">
                  <div class="promo-price__flex">
                     <div class="promo-price__item">
                        <div class="promo-price__text-price">
                           <span class="promo-price__prc">815</span>
                           <span class="promo-price__grn">грн</span>
                        </div>
                     </div>
                     <div class="promo-price__item">
                        <span class="popup_i">
                           <span class="visible_block">
                              <img src="https://comfy.ua/media/x/img/Group_6.png" alt="">
                              <p>Цена с купоном</p>
                           </span>
                           <span class="hidden_block hdn-style">
                              <p>Використати купон (промокод) дуже легко. Вам потрібно лише ввести його номер у поле "Ввести промокод на знижку" на стадії оформлення замовлення.</p>
                              <br><img src="https://cdn.comfy.ua/media/x/img/Screenshot_94_.png">
                           </span>
                        </span>
                     </div>
                  </div>
               </div>
            </div>
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">
               <div class="megogo-prod__price">
                  <span class="prod__price-sum">1164</span>
                  <span class="prod__grn">грн</span>
               </div>
            </a>
            <div class="megogo-prod__bnt">
               <a href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html" class="pay__add">Купить</a>
            </div>
         </div>

         <div class="megogo-prod__item">
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">
               <div class="megogo-prod__img">
                  <img src="https://cdn.comfy.ua/media/catalog/product/cache/4/small_image/270x265/62defc7f46f3fbfc8afcd112227d1181/m/a/main-img_1_1.jpg" alt="">
               </div>
               <div class="megogo-prod__name-prod">
                  <h2>MEGOGO Оптимальный на 24 мес.</h2>
               </div>
            </a>
            <div class="megogo__bodus">
               <div class="dashed-vector">
                  <svg class="svg-promo svg-rect" viewBox="0 0 300 100" preserveAspectRatio="none">
                     <path d="M1,1 299,1 299,99 1,99z" vector-effect="non-scaling-stroke"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-1">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-2">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
               </div>
               <div class="promo-price-wrapper">
                  <div class="promo-price__flex">
                     <div class="promo-price__item">
                        <div class="promo-price__text-price">
                           <span class="promo-price__prc">1630</span>
                           <span class="promo-price__grn">грн</span>
                        </div>
                     </div>
                     <div class="promo-price__item">
                        <span class="popup_i">
                           <span class="visible_block">
                              <img src="https://comfy.ua/media/x/img/Group_6.png" alt="">
                              <p>Цена с купоном</p>
                           </span>
                           <span class="hidden_block hdn-style">
                              <p>Використати купон (промокод) дуже легко. Вам потрібно лише ввести його номер у поле "Ввести промокод на знижку" на стадії оформлення замовлення.</p>
                              <br><img src="https://cdn.comfy.ua/media/x/img/Screenshot_94_.png">
                           </span>
                        </span>
                     </div>
                  </div>
               </div>
            </div>
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">
               <div class="megogo-prod__price">
                  <span class="prod__price-sum">2328</span>
                  <span class="prod__grn">грн</span>
            </div>
            </a>
            <div class="megogo-prod__bnt">
               <a href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html" class="pay__add">Купить</a>
            </div>
         </div>

         <div class="megogo-prod__item">
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">
               <div class="megogo-prod__img">
                  <img src="https://cdn.comfy.ua/media/catalog/product/cache/4/small_image/270x265/62defc7f46f3fbfc8afcd112227d1181/m/a/main-img_1_1.jpg" alt="">
               </div>
               <div class="megogo-prod__name-prod">
                  <h2>MEGOGO Оптимальный на 36 мес.</h2>
               </div>
            </a>
            <div class="megogo__bodus">
               <div class="dashed-vector">
                  <svg class="svg-promo svg-rect" viewBox="0 0 300 100" preserveAspectRatio="none">
                     <path d="M1,1 299,1 299,99 1,99z" vector-effect="non-scaling-stroke"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-1">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-2">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
               </div>
               <div class="promo-price-wrapper">
                  <div class="promo-price__flex">
                     <div class="promo-price__item">
                        <div class="promo-price__text-price">
                           <span class="promo-price__prc">2444</span>
                           <span class="promo-price__grn">грн</span>
                        </div>
                     </div>
                     <div class="promo-price__item">
                        <span class="popup_i">
                           <span class="visible_block">
                              <img src="https://comfy.ua/media/x/img/Group_6.png" alt="">
                              <p>Цена с купоном</p>
                           </span>
                           <span class="hidden_block hdn-style">
                              <p>Використати купон (промокод) дуже легко. Вам потрібно лише ввести його номер у поле "Ввести промокод на знижку" на стадії оформлення замовлення.</p>
                              <br><img src="https://cdn.comfy.ua/media/x/img/Screenshot_94_.png">
                           </span>
                        </span>
                     </div>
                  </div>
               </div>
            </div>
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">
               <div class="megogo-prod__price">
                  <span class="prod__price-sum">3492</span>
                  <span class="prod__grn">грн</span>
               </div>
            </a>
            <div class="megogo-prod__bnt">
               <a href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html" class="pay__add">Купить</a>
            </div>
         </div>

         <div class="megogo-prod__item">
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">
               <div class="megogo-prod__img">
                  <img src="https://cdn.comfy.ua/media/catalog/product/cache/4/small_image/270x265/62defc7f46f3fbfc8afcd112227d1181/m/a/main-img_1_1.jpg" alt="">
               </div>
               <div class="megogo-prod__name-prod">
                  <h2>MEGOGO Оптимальный на 60 мес.</h2>
               </div>
            </a>
            <div class="megogo__bodus">
               <div class="dashed-vector">
                  <svg class="svg-promo svg-rect" viewBox="0 0 300 100" preserveAspectRatio="none">
                     <path d="M1,1 299,1 299,99 1,99z" vector-effect="non-scaling-stroke"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-1">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
                  <svg class="svg-promo svg-circle-2">
                     <path d="M 15, 9 m -15, 0 a 9,9 0 1,0 18,0 a 9,9 0 1,0 -18,0"></path>
                  </svg>
               </div>
               <div class="promo-price-wrapper">
                  <div class="promo-price__flex">
                     <div class="promo-price__item">
                        <div class="promo-price__text-price">
                           <span class="promo-price__prc">4074</span>
                           <span class="promo-price__grn">грн</span>
                        </div>
                     </div>
                     <div class="promo-price__item">
                        <span class="popup_i">
                           <span class="visible_block">
                              <img src="https://comfy.ua/media/x/img/Group_6.png" alt="">
                              <p>Цена с купоном</p>
                           </span>
                           <span class="hidden_block hdn-style">
                              <p>Використати купон (промокод) дуже легко. Вам потрібно лише ввести його номер у поле "Ввести промокод на знижку" на стадії оформлення замовлення.</p>
                              <br><img src="https://cdn.comfy.ua/media/x/img/Screenshot_94_.png">
                           </span>
                        </span>
                     </div>
                  </div>
               </div>
            </div>
            <a class="prod__item-link" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">
               <div class="megogo-prod__price">
                  <span class="prod__price-sum">5820</span>
                  <span class="prod__grn">грн</span>
               </div>
            </a>
            <div class="megogo-prod__bnt">
               <a href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html" class="pay__add">Купить</a>
            </div>
         </div>

      </div>

   </div>